body 
{
    background-image: url('../images/fondoLogin.jpg');
    background-size: cover;
}

.outer {
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
  
  .middle {
    display: table-cell;
    vertical-align: middle;
  }
  
  .inner {
    margin-left: auto;
    margin-right: auto;
  }

  #login
  {
      border-radius: 56.56px;
  }

  #login input
  {
      border-radius: 32.5px;
  }

  #login .btn-dark
  {
    border-radius: 32.5px;
    letter-spacing: 20px;
    background-color: black;
    color: white;
    font-size: 25px;
  }

  #login .btn-dark:hover
  {
    background-color: white;
    color: black;
  }


  @font-face
  {
      font-family: "myriad";
      src: url('../fonts/myriad-pro/MyriadPro-Bold.otf');
  }

  @font-face
  {
      font-family: "myriad-light";
      src: url('../fonts/myriad-pro/myriadpro-light.otf');
  }